--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #bitmask"
full_name: Integer#bitmask!
is_singleton: false
name: bitmask!
params: (mask)
visibility: public
